﻿body {
    height: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 1em;
    color: #4B4949;
    background-color: #E8F3F7;
}

select, option, input, textarea {
    font-size: 0.9em;
    height: 30px;
    color: #4B4949;
}

.Watermarked
{
    color: Gray;
    font-style: italic;
    font-size: 9pt;
}

.watermark
{
    color: Gray;
    font-style: italic;
}

.spnRequired
{
    color: Red;
    display: none;
}

a img
{
    border: none 0 #ffffff;
}

select.border {
    border: solid 2px #389F9D;
}

input.googleButton
{
    height: 25px;
    margin-top: -1px;
    width: 35px;
}

input.googleTextBox
{
    height: 18px;
    width: 143px;
}

.Watermarked
{
    color:#cccccc;
}

select.verticalAlignedText
{
	padding-top:2px;
}
.centeredText
{
    text-align: center;
}

.modalBackground
{
    background-color: Black;
    filter: alpha(opacity=70);
    opacity: 0.7;
    position: fixed;
}

/**********************************************
                Font Styling
**********************************************/


h1
{
    font-size:2em;
    font-weight:bold;
    line-height:1.2em;
    margin:0 0 5px;
}

h2
{
    font-size:1.5em;
    font-weight:bold;
    margin:5px 0px;
}

.largest
{
    font-size: 17px;
}
.larger
{
    font-size: 14px;
}
.medium
{
    font-size: 1.2em;
}
.small
{
    font-size: 0.8em;
}
.contactUs
{
    font-size: 1.2em;
}

.bold
{
    font-weight: bold;
}

.underline
{
    text-decoration: underline;
}

.whiteText
{
    color: #FFFFFF;
}
.yellowText
{
    color: #EDE7B1;
}
.goldText
{
    color: #8E772F;
}
.redText {
    color: #B00000;
}

.displayInline
{
    display: inline;
}

.noPadding
{
    padding: 0;
}

.noMargin
{
    margin: 0;
}

.strikeThrough
{
    text-decoration: line-through;
}

.pageTitle
{
    margin: 0px 0 5px 0;
    font-weight: bold;
    font-size: 2.0em;
    line-height:1.2em;
}
.sectionTitle
{
    font-size: 1.5em;
    font-weight: bold;
    margin: 0;
}

div.panelContainer h1.panelHeader, div.panelContainer div.panelHeader, div.panelContainer h2.panelHeader
{
    margin: 0px;
    padding: 0px;
    line-height: 30px;
    text-align: center;
    font-weight: bolder;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

}
div.panelContainer h1.panelHeader img, div.panelHeader img
{
    float: left;
    margin-left: 5px;
    margin-right: -8px;
    margin-top: 6px;
}
span.phoneNumber
{
    font-size: 2.6em;
    letter-spacing: 0.01em;
    margin: 0px;
    padding: 0px;
    font-weight:bolder;
    line-height: 30px;
}



.status
{
    width: 111px;
    color: white;
    font-size: 0.9em !important;
    margin: 0px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
    padding-bottom: 2px;
    background: #30739E;
    font-weight: bold;
    margin-right: 3px;
}

.statusContainer
{
   display: block; 
   width:111px;
   position: absolute;
}

h2.mainHeader
{
	color: #155D97;
    font-size: 1.6em;
    margin: 0px;
    padding: 0px;
    line-height: 30px;
    text-align: center;	
}
noSpacing
{
    padding: 0;
    margin: 0;
}

h2.header
{
    font-weight: bold;
    font-size: 1.6em;
    margin-top: 4px;    
}

h2.dealsHeader
{
    color:#155D97;
    font-size:1.6em;
    line-height:30px;
    margin:0;
    padding:0;
    text-align:center;
}
.offerGroupContainer {
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 100%;
}
.offerGroupCruiseTitle {
    width: 40%;
    padding: 5px 5px;
}
.offerGroupDate {
    width: 28%;
    padding: 5px 5px;
}
.offerGroupPrice {
    padding: 5px 5px;
}
a.redLink {
    color: #B00000;
    text-decoration: underline !important;
}

a.whiteLink
{
    color: White;
    text-decoration: underline;
}

a
{
    text-decoration: underline;
    color: #155D97;
}

/**********************************************
            Navigation Font Styling
**********************************************/
div.navTab a, div.navTabSelected a
{
    text-decoration: none;
    color: inherit;
}


/**********************************************
            Content Object Styling
**********************************************/
.cocEditPanel
{
    background-color: #E1EDF9;
    border: solid 2px #C5C5C5;
    padding: 5px;
}
.cocPnlClose
{
    background-color: #E1EDF9; /*background-color: Gainsboro;*/
    text-align: right;
    width: 100%;
}

/**********************************************
   Admin Table- Recycled by contentmanagement
**********************************************/

table.adminTable
{
    border-top: solid 1px black;
    border-left: solid 1px black;
}
td.adminTableHeader, tr.adminTableHeader th
{
    border-right: solid 1px black;
    border-bottom: solid 1px black;
    padding: 4px;
    background-color: #4242FF;
    color: White;
}

td.adminTableHeader a, tr.adminTableHeader th a
{
    color: White;
}

td.adminTableCell
{
    border-right: solid 1px black;
    border-bottom: solid 1px black;
    padding: 4px;
}

tr.adminTableRow
{
    background-color: #D6D6FF;
}

tr.adminTableAlternateRow
{
    background-color: #BDBDFF;
}


/**********************************************
          Suggestive Search Styles
**********************************************/
.ac_results
{
    position: absolute;
    width: 220px;
    height: 0px;
    background-color: White;
    cursor: pointer;
    overflow: hidden;
    z-index: 1000;
}

.ac_result, .ac_result_selected
{
    background-color: White;
    padding: 4px;
    height: 22px;
}

.ac_result_selected
{
    background-color: #E8F3F7;
}

.ac_close
{
    height: 18px;
    background-color: #E8F3F7;
}
.ac_close span
{
    cursor: pointer;
    text-decoration: underline;
    padding-right: 2px;
    font-size: 0.9em;
}
/**********************************************
                Main Search Box Styling
**********************************************/
#searchBoxControl, #miniSearchBoxControl
{
    text-align: center;
    background-color: #0AADD8;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    width: 249px;
}
div.homeSearchBox div.whiteText
{
	font-size: 1em;
}
#miniSearchBoxControl
{
    width: 205px;
    text-align: left;
}

#miniSearchBoxControl .miniSearchBoxControls
{
    margin: 0 10px 0 10px;
    padding: 5px 0 5px 0;
}

#miniSearchBoxControl select
{
    margin-bottom: 5px;
    width: 100%;
}

#searchBoxControl select
{
    width: 172px;
    margin: 0;
    padding: 0;
    height: 30px;
}
#searchBoxControl img.ui-datepicker-trigger
{
    vertical-align: top;
}
/**********************************************
                Search Refine Styling
**********************************************/
#searchRefineControl, div.searchRefineControl
{
    text-align: center;
    background-color: #0AADD8;
    margin: 10px;
    border-radius: 3px;
}
#searchRefineControl > div
{
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
}
#searchRefineControl img.ui-datepicker-trigger
{
    vertical-align: text-top;
    margin-left: -3px;
}

/**********************************************
          Cruise Details Styles
**********************************************/
table.cabinPrice
{
    width: 500px;
    margin-left: 1px;
    margin-top: 5px;
}

table.cabinPrice td
{
}

#shipRating img
{
    height: 18px;
    width: 18px;
}

div.cruiseDetailPrices
{
    padding-bottom: 4px;
}

div.pricePanel
{
    padding-top: 10px;
}

div.pricePanel a
{
    text-decoration: none;
}

div.pricePanel a span
{
    text-decoration: underline;
}

div.RestrictedPricing
{
    padding: 2px;
    border: 1px solid #0BACD8;
    margin-top: 10px
}

div.RestrictedPricing #divPrice
{
    padding-top: 2px; 
    text-align: center; 
    width: 121px
}

/**********************************************
          Pager Styles
**********************************************/

.pager
{
    float: right;
    margin-right: 10px;
    overflow: hidden;
}

#resultControlPanel
.pager
{
    float: none !important;
}

.pagerPreviousNextItem, .pagerItem, .pagerSelectedItem
{
    border: solid 1px #0AADD8;
    margin: 0 0 0 1px;
    height: 20px;
    text-align: center;
    width: 20px;
    float: left;
    font-size: 11px;
    line-height:1.7;
    display:block;
}

.pagerSelectedItem
{
    background-color: #155D97;
    color: White;
    border: solid 1px #155D97;
}
.pagerItem:hover, .pagerPreviousNextItem:hover
{
    background-color: #C7ECF5;
}
.pager a
{
    text-decoration: none;
}

.goldBorder
{
    border: solid 1px #D7D2A1;
}

.pagerContainer
{
    margin-bottom: 5px;
}

.noPPadding p
{
    padding: 0;
}

div.tenPixelSpacer, div.twentyPixelSpacer, div.fivePixelSpacer, div.fifteenPixelSpacer
{
    height: 10px;
    font-size: 0;
    position: relative;
    padding: 0;
    margin: 0;
}

div.twentyPixelSpacer
{
    height: 20px;
}

div.fivePixelSpacer
{
    height: 5px;
}

div.fifteenPixelSpacer
{
    height: 15px;
}
/**********************************************
          DeckPlan Styles
**********************************************/
#shipLogoContainer
{
    float: right;
    margin-right: 40px;
    margin-top: 15px;
}
#shipLogoContainer Img
{
    float: left;
    clear: both;
    margin: 1px;
}
#deckTitle, #deckList, #imageBox, #toolBox
{
    border: solid 1px #02AAD7;
    margin: 0px;
}
#deckPlansLeftColumn
{
	float:left;
	clear:left;
}
#deckTitle
{
    float: left;
    clear: both;
    margin: 5px 0px 0px 171px;
    border-bottom: 0px;
    padding: 10px;
    display:inline;
}
#deckList
{
    float: left;
    width: 145px;
    clear: left;
    margin-left: 10px;
    border-right: 0px;
    text-align: right;
    padding: 5px 10px 5px 5px;
}
#cabinKey
{
    float: left;
    width: 150px;
    clear: left;
    margin-left: 15px;
    border-right: 0px;
    padding: 5px 0 5px 0;
}
#cabinKey h2.sectionTitle
{
	text-align:left;
	margin-top: 10px;
	margin-bottom: 10px;
}
#imageBox
{
    float: left;
    width: 69%;
    text-align: center;
    min-height: 270px;
    padding:10px 0 10px 0;
}
#toolBox
{
    float: left;
    border-left: 0;
}

div.contentObject p
{
    padding: 0;
}
div.panelContainer div.podList
{
    background-color: white;
	padding: 0px;
	margin: 0px;	
}
div.panelContainer div.emptypod
{
    padding: 5px 2px 10px 2px;
	margin: 0px;
	padding: 0px;
}
div.emptypod p
{
    margin: 12px 10px 12px 10px;
}
div.pod ul
{
    margin-left: 10px;
    padding-left: 15px;
}
div.pod p.addCruiseLink a, div.pod p.removeCruiseLink a
{
    font-weight: bold;
    text-decoration: none;
    cursor:pointer;
}
div.podFooter
{
    padding: 4px;
}
div.podItem
{
    border-bottom: solid 2px #8ADBDF;
    padding: 12px 2px 12px 2px;
}
a.podRemoveLink
{
	float:right;
	text-decoration:none !important;
	cursor: pointer;
}
div.pod div.deletedItemUndo
{
	text-align: center;
	border-bottom: solid 2px #8ADBDF;
	padding: 4px 0px 4px 0px;
	margin: 0px;
}
div.pod div.deletedItemUndo a.undoLink
{
	text-decoration:none;
	cursor:pointer;
}
div.pod div.deletedItemUndo a.undoLink span
{
	text-decoration:underline;
}
div.footerNavigationBlock a
{
	display:block;
	margin:-3px 0;
}
div#footerSections div.footerNavigationBlock
{
	padding-top:15px;
}

table.openingTimeGeneral
{
    width:100%
}

div.panelContainer div.shipThumbnail
{
	float:left;
	margin: 5px 24px 30px 24px;
	padding:0px;
}
div.panelContainer div.shipImagesRightColumn
{
	margin: 0px;
	margin-right: 9px;
	padding: 0px;
	float:right;
	width:300px;
}
div.newsletterMonthContainer
{
	width: 70px;
	float:left;
	margin-right:35px;
	margin-left:35px;
	margin-bottom:20px;
}
div.newsletterMonthContainer a
{
	line-height: 1.5em;
}
div.staticPageContent p
{
    padding: 5px 0px 5px 0px;
}

div.staticPageContent h1
{
    margin: 5px 0 15px 0;
    font-weight: bold;
    font-size: 2.0em;       
}

div.staticPageContent h2
{
    font-size: 1.5em;
    font-weight: bold;
    margin: 0;    
}

div.staticPageContent h3
{
    font-size: 1.3em;
    padding: 5px 0px 5px 0px;
}

/**********************************************
          AvailabilityPopUp Styles
**********************************************/
#CheckAvailability
{
	background-color: White;
	font-size:0.9em;
	width:416px;
	height:183px;
	overflow:hidden;
	padding:5px;
	margin-left:65px;
}
#CheckAvailabilityInfo
{
	padding:5px;	
}
.largeEnquiryButton
{
    background-image: url('../img/navigation/EnquiryButtonWhite_Large.gif');
    width:140px;
    padding-left:20px;
	border:0;
    height:22px;
    color: #155D97;
    float:left;
    margin: 2px;
    cursor:pointer;
    text-align:center;
}
.largeEnquiryButton:hover
{
    background-image: url('../img/navigation/EnquiryButtonBlue_Large.gif');
    color: White;
}

.largeBookOnlineButton
{
    background-image: url('../img/navigation/bookonlinebutton.gif');
    width:140px;
    padding-left:20px;
	border:0;
    height:22px;
    color: #155D97;
    float:left;
    margin: 2px;
    cursor:pointer;
    text-align:center;
}

.largeBookOnlineButton:hover
{
    background-image: url('../img/navigation/bookonlinebutton-blue.gif');
    color: White;
}

.floatLeft
{
    float: left;
}

.floatRight
{
    float: right;
}

.clearLeft
{
    clear: left;    
}

.clearRight
{
    clear: right;
}

.clearBoth
{
    clear: both;    
}

.homepageContentSplitter
{
    width: 90%;
    margin: 10px auto;
    padding-top: 0;   
    padding-bottom: 0;
    border-bottom: 1px solid #a3a8ae;
}
.lightWatermarked
{
    color:#878787;
}

.chkBox input {
    height:15px;
    margin:0 2px 5px 0;
    vertical-align:middle;
    width:15px;
}

.rdoBtn input {
    height:15px;
    margin:0 3px 1px 0;
    vertical-align:middle;
    width:15px;
}

table.shipStats
{
    border-collapse:collapse;
    margin-bottom: 10px;
    width: auto;
    margin-left:auto;
    margin-right:auto;
}

table.shipStats, table.shipStats th, table.shipStats td
{
    border: 1px solid #8ADBDF;
    padding: 3px;
}


a sup
{
    display:inline-block;    
}

.TitleEllipsis { 
    white-space: nowrap;
    max-width: 546px;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 1.8em !important;
}

/**********************************************
          Cruise deals css
**********************************************/
.cruise-deals-container .pageTitle
{
    margin: 3px 0 5px 0px;
}

.cruise-deals-container .top-row
{
    margin-bottom: 15px;
    overflow: auto;
}

.cruise-deals-top
{
    padding: 5px;
    padding-top: 0;
}
    
.cruise-deals-top h1
{
    margin: 0 0 10px 0;
    font-weight: bold;
    text-align: center;
}
    
#cruise-deals-bottom
{
    margin-bottom: 10px;
}
    
#header-content
{
    margin-bottom: 15px;
}
    
#top-cruise-deals ul#deal-icons
{
    width: 161px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
    
#top-cruise-deals ul#deal-icons:after
{
    content: "";
    clear: left;
    display: table;
}
    
#top-cruise-deals ul#deal-icons li
{
    margin-right: 7px;
    float: left;
}
    
#top-cruise-deals ul#deal-icons li.no-margin
{
    margin: 0;
}
    
#top-section .section
{
    float: left;
    margin-right: 10px;
}
    
#top-section .section.no-margin
{
    margin-right: 0;
}
    
#top-section .section h2.section-header
{
    margin: 0 0 15px 0;
    font-size: 1.8em;
    float: left;
}
    
#top-section .section span.subheader
{
    margin-bottom: 7px;
    clear: left;
    display: block;
}
    
.deal-grid .deal
{
    margin-bottom: 10px;
    padding: 5px;
    border: 2px solid #8ADBDF;
    border-radius: 3px;
}
    
.deal-grid .deal .cruise-info
{
    margin-right: 5px;
    float: left;
}
    
.deal-grid .deal .cruise-info .dep-date
{
    color: #D0AF69;
}
    
.deal-grid .deal .was-price
{
    margin: 7px 3px 0 0;
    font-size: 1.7em;
    line-height: 1em;
    text-decoration: line-through;
    float: right;
}
    
.deal-grid .deal .price
{
    margin-top: 4px;
    font-size: 2.8em;
    font-weight: bold;
    line-height: 1em;
    float: right;
}
    
ul#deals-list
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
    
ul#deals-list:after
{
    content: "";
    clear: left;
    display: table;
}
    
ul#deals-list li.deal-list-item
{
    width: 235px;
    margin-right: 5px;
    margin-bottom: 5px;
    float: left;
}
    
ul#deals-list li.deal-list-item.no-margin
{
    margin: 0;
}
    
#deals-list .deal
{
    border: 1px solid #8ADBDF;
    padding: 2px;
}
    
#deals-list .deal .deal-inner
{
    height: 180px;
    border: 1px solid #8ADBDF;
    padding: 5px;
}
    
#deals-list .deal .deal-inner .deal-top
{
    margin-bottom: 20px;
    text-align: center;
}
    
#deals-list .deal .deal-inner .deal-top .supplier-image
{
    margin-bottom: 10px;
}
    
#deals-list .deal .deal-inner .deal-top .title
{
    color: #D0AF69;
    font-weight: bold;
}
    
#deals-list .deal .deal-inner .deal-left
{
    float: left;
}
    
#deals-list .deal .deal-inner .deal-right
{
    width: 132px;
    float: right;
}
    
#deals-list .deal .deal-inner .deal-right ul
{
    padding-left: 22px;
    font-weight: bold;
    list-style-type: disc;
}
    
#top-cruise-liners .cruise-liner
{
    margin-bottom: 10px;
}
    
#top-cruise-liners .cruise-liner.no-margin
{
    margin-bottom: 0;
}
    
#top-cruise-liners .cruise-liner .cruise-liner-left
{
    margin-right: 5px;
    border: 2px solid #CBCBCB;
    float: left;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}
    
#top-cruise-liners .cruise-liner .cruise-liner-left img
{
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}
    
#top-cruise-liners .cruise-liner .cruise-liner-right
{
    float: left;
}
    
/*IE7 fixes*/
.ie7 .deal-grid .deal
{
    width: 354px;
}
.ie7 .deal-grid .deal .cruise-info
{
    width: 166px;
}
.ie7 #top-cruise-deals ul#deal-icons li
{
    height: 51px;
}
.ie7 #top-cruise-deals ul#deal-icons li.clearLeft,
.ie7 #deals-list li.clearLeft 
{
    width: 0; 
    height: 0;
}
.ie7 #deals-list .deal-list-item .deal-right ul
{
    padding: 0;
    margin-left: 22px;
}
    
/* Form layout - Login page */

.dvLoginForm .smallTextRed
{
    color: #BE1D2D;
}

.dvLoginForm div.formRow
{
    clear: both;
    padding: 5px 20px 5px 20px;
}

.dvLoginForm div.formRow label, .dvLoginForm div.formRow span
{
    float: left;
    text-align: right;
    margin-top: 8px;
    margin-bottom: 8px;
}

.dvLoginForm div.formRow input, .dvLoginForm div.formRow submit
{
    float: right;
    text-align: left;
    margin-top: 5px;
    margin-bottom: 5px;
}

.dvLoginForm .largeText
{
    font-size: 9pt;
}

/*** Shortlist 
-------------------------------------------------------------------***/
#shortlist-outer, div#shortlist-outer div#shortlist-inner
{
    position: fixed;
    right: 0;
    top: 222px; 
}
#shortlist-outer #shortlist-link
{
    background: url('/img/shortlist/shortlist-tab.png') no-repeat;
    height: 174px;
    width: 47px;
    z-index: 10000;
    display: block;
    text-decoration: none;
    color: White;
}
#shortlist-outer div#shortlist-inner #shortlist-link .shortlist-counter
{
    width: 10px;
    height: 11px; 
    left: 25px;
    position: absolute;
    top: 25px;
}
#shortlist-outer div#shortlist-inner #shortlist-link .counter-0
{
    background: url('/img/shortlist/0.jpg')
}
#shortlist-outer div#shortlist-inner #shortlist-link .counter-1
{
    background: url('/img/shortlist/1.jpg')
}
#shortlist-outer div#shortlist-inner #shortlist-link .counter-2
{
    background: url('/img/shortlist/2.jpg')
}
#shortlist-outer div#shortlist-inner #shortlist-link .counter-3
{
    background: url('/img/shortlist/3.jpg')
}
#shortlist-outer div#shortlist-inner #shortlist-link .counter-4
{
    background: url('/img/shortlist/4.jpg')
}
#shortlist-outer div#shortlist-inner #shortlist-link .counter-5
{
    background: url('/img/shortlist/5.jpg')
}
#shortlist-outer div#shortlist-inner #shortlist-link .max
{
    position: absolute;
    right: 9px;
    top: 15px;
    width: 13px;
    height: 15px;
    background: url('/img/shortlist/max.jpg') no-repeat;
    display: block;
}
div.shortlist
{
    width: 77px; 
    height: 22px;
    cursor: pointer;
    text-align: left;
} 
div.shortlist-search
{
    width: 77px; 
    height: 22px;
    margin: 2px 0 0 2px;
    padding: 1px 0 0 3px;
    float: left;
    cursor: pointer;
    text-align: left;
}
div.shortlist span.shortlist-text
{
    font-size: 1em;
    line-height: 1.7em;
    margin-left: 20px;
} 
div.shortlist-search span.shortlist-text
{
    padding-left: 20px;
}
div.shortlist.shortlist-add
{
    background: url('/img/icons/addtoshortlistnormal.gif') no-repeat;
    color: #155D97;
}
div.shortlist-search.shortlist-add
{
    background-position: -113px 0;
    color: #155D97;
}
div.shortlist-search.shortlist-add:hover
{
    background-position: -200px 0;
    color: White;
}
div.shortlist.shortlist-remove
{
    background: url('/img/icons/addtoshortlistclick.gif') no-repeat;
    color: White;
}
div.shortlist-search.shortlist-remove
{
    background-position: -26px 0;
    color: White;
}
div.shortlist.shortlist-remove span.shortlist-text
{
    color: White;
} 
div.shortlist-full
{
    background: url('/img/shortlist/shortlist-full.png') no-repeat;
    cursor: inherit;
}
div.shortlist.shortlist-full span.shortlist-text
{
    font-size: 0.9em;
    line-height: 2em;
    margin-left: 3px;
}
div.shortlist-search.shortlist-full span.shortlist-text
{
    padding-left: 0;
}

.river-search-button
{
    height:35px;
    vertical-align:middle;    
}

/*iPad general changes*/
/*Set default for date image*/
img.ui-datepicker-trigger {
	height:14px;
	width:14px;
}
div.iPad select {
	height: 40px;
	font-size: 16px;
}

div.iPad input {
    font-size: 18px;
    height: auto !important;
    padding: 2px 7px;
}

div.iPad  img.ui-datepicker-trigger {
	height:30px;
	width:30px;
}

div.iPad input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  margin: 2px 13px 2px 10px;
}

/*iPad general changes*/

/*iPad search box changes*/
div.iPad #searchBoxControl select {
	width:240px !important;
}

div.iPad #searchBoxControl select[id$=ddlDay] {
	width:95px !important;
}

div.iPad #searchBoxControl select[id$=ddlMonth] {
	width:114px !important;
}

div.iPad #searchBoxControl div.whiteText {
	display:none;
}

div.iPad #searchBoxControl div.advanced {
	display:block;
	font-size: 16px;
	padding-top: 6px !important;
}
/*iPad search box changes*/

/*iPad Mini Search box*/
div.iPad #miniSearchBoxControl select[id$=ddlMiniDay] {
	width:70px !important;
}

div.iPad #miniSearchBoxControl select[id$=ddlMiniMonth] {
	width:80px !important;
}
/*iPad Mini Search box*/

/*iPad Refine Search box*/
div#searchRefineControl.iPad select 
{
    width:215px !important;    
}
/*
div#searchRefineControl.iPad div.whiteText
{
    display:none;
}
*/

div#searchRefineControl.iPad select[id$=ddlDay] {
	width:87px !important;
}

div#searchRefineControl.iPad select[id$=ddlMonth] {
	width:112px !important;
}

div#searchRefineControl.iPad label.whiteText
{
    font-size: 16px;
}

div#searchRefineControl.iPad input[id$=txtPorts]
{
    margin-left: 10px !important;
    clear:left;
    width:250px;
}
/*iPad Refine Search box*/

/*Ipad search results pagination: M-5080*/
.pagerPreviousNextItemIpad, .pagerItemIpad, .pagerSelectedItemIpad
{
    margin-bottom:0px;
    height: 38px;
    width: 38px;
    line-height:3.1;
}
/*Ipad search results pagination*/

.calllink a {
    text-decoration: none !important;
    cursor: pointer;
    color: inherit !important;
}

.calllinkimg {
  background: url(/img/mobile/phone-icon.png) no-repeat 6px center;
  width: 100%;
  height: 100%;
  display: block;
  margin-left: -5px;
}

.pull-right {
  float: right;
}

li.no-decoration {
    display: block;
}

li.no-decoration a {
    text-decoration: none !important;
}


/*----------------------------------------------------------
UTILITIES
----------------------------------------------------------*/

.clearfix:after {content:""; display:table; clear:both;}



/*----------------------------------------------------------
CALL CONVERSION - MOBILE STICKY CTA FOR CALLS

.call-cta-sticky-wrap {display:none; position:fixed; top:auto; right:0; bottom:0; left:0; background-color:#155d97; padding:5px 0; color:#fff; text-align:center;  box-shadow: 0 -3px 3px 0 rgba(00,00,00,.3); }
.call-cta-sticky-details {width:100%; max-width:210px; margin:auto;}
.call-cta-sticky-details .fa-phone {float:left; font-size:30px; line-height:40px; margin-right:10px;}
.call-cta-sticky-label {display:block; float:left; font-size:12px; line-height:16px; }
.call-cta-sticky-number {display:block; float:left; font-size:20px; line-height:22px; }

@media only screen and (max-width:668px) {
    .call-cta-sticky-wrap {display:block;}
}
----------------------------------------------------------*/



/*----------------------------------------------------------
CALL CONVERSION CTA
----------------------------------------------------------*/

.call-cta-wrap {background-color:#e8ebf0; border-radius:4px; padding:10px 0;}
.call-cta-label {display:block; font-size:12px!important; }
.call-number {display:block; font-size:20px!important; font-weight:bold;}
/* mobile */
.call-cta {display:none; color:#fff; font-size:16px; line-height:34px; text-decoration:none; border-radius:6px; background-color:#155d97; }
.call-cta:hover {
    background: #0e3a5e;
    background: -moz-linear-gradient(top,rgba(21,93,151,1) 0%,rgba(19,76,122,1) 44%,rgba(14,58,94,1) 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(21,93,151,1)),color-stop(44%,rgba(19,76,122,1)),color-stop(100%,rgba(14,58,94,1)));
    background: -webkit-linear-gradient(top,rgba(21,93,151,1) 0%,rgba(19,76,122,1) 44%,rgba(14,58,94,1) 100%);
    background: -o-linear-gradient(top,rgba(21,93,151,1) 0%,rgba(19,76,122,1) 44%,rgba(14,58,94,1) 100%);
    background: -ms-linear-gradient(top,rgba(21,93,151,1) 0%,rgba(19,76,122,1) 44%,rgba(14,58,94,1) 100%);
    background: linear-gradient(top,rgba(21,93,151,1) 0%,rgba(19,76,122,1) 44%,rgba(14,58,94,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#155D97',endColorstr='#0e3a5e',GradientType=0);
}
.call-cta .fa {margin-right:6px;}
.cruise-id {display:block; font-size:12px!important;}
.call-center {
    display: none;
    font-size: 12px !important;
    font-weight: bold;
    color: #1a7f26;
    margin-bottom: -5px;
}
.call-center.open {display:block;}

.bookOnline, .redButton {display:block; margin:10px 0;}



/* Responsive */

@media only screen and (max-width:960px) {
    .top-right.cruiseMainDetails span.call-number {font-size:18px!important; line-height:1.2!important;}


}

@media only screen and (max-width:668px) {
    table#pricing-table {
        max-width:360px; margin:20px auto;
    }
    .call-cta-wrap {margin-bottom:10px;}
    table#pricing-table .call-cta {
        display:block; line-height:34px!important; margin:6px 0;
    }
    .call-number {display:none;}
    td.call-cta-wrap .call-number {display: block;}
}
